<bib version="DSJ4-1.11.0">
	<front texture="front.png">
	<label x="0.5" y="0.7" text="{number}" maxwidth="0.5" font="Arial" size="0.325" color="0xffffff" angle="0" alignment="center" weight="900"/>
<label x="0.5" y="0.9" text="{location@upper}" maxwidth="0.8" font="Impact" size="0.13" color="0x003563" angle="0" alignment="center" weight="800"/>	
	</front>
	
	<rear texture="front.png">
	<label x="0.5" y="0.7" text="{number}" maxwidth="0.5" font="Arial" size="0.325" color="0xffffff" angle="0" alignment="center" weight="900"/>
<label x="0.5" y="0.9" text="{location@upper}" maxwidth="0.8" font="Impact" size="0.13" color="0x003563" angle="0" alignment="center" weight="800"/>
	</rear>
</bib>